ERF 3M "630 MTG" ""

NAME
erf, erfc - error function and complementary error function

SYNOPSIS
#include <ccs/math.h>

double erf (x)
double x;

double erfc (x)
double x;

DESCRIPTION
Erf returns the error function of x, defined as

Erfc, which returns 1.0 - erf(x), is provided because of the extreme loss of relative accuracy if erf(x) is called for large x and the result subtracted from 1.0 (e.g., for x = 5, 12 places are lost).

SEE ALSO
exp(3M).